{% extends "base.html" %}
{% load static %}
{% block extrahead %}
<link rel="stylesheet" href="{% static "css/dashboard.css" %}">
{% endblock %}

{% block content %}
   
<div class="row">
    <h1>DASHBOARD</h1>
    <div class="flex-column">
        <span>
            <h2>Liczba wszystkich pacjetów</h2>
        </span>
        <span>
            <h2>Liczba wszystkich pacjetów</h2>
        </span>
        <span>
            <h2>Liczba wszystkich pacjetów</h2>
        </span>
        <span>
            <h2>Liczba wszystkich pacjetów</h2>
        </span>
    </div>
</div>

{% endblock %}